<?php
require_once(getabspath("classes/cipherer.php"));



$tdataPetty_Cash_Dashboard = array();
$tdataPetty_Cash_Dashboard[".ShortName"] = "Petty_Cash_Dashboard";

$tdataPetty_Cash_Dashboard[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" );
$tdataPetty_Cash_Dashboard[".originalPagesByType"] = $tdataPetty_Cash_Dashboard[".pagesByType"];
$tdataPetty_Cash_Dashboard[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" ) );
$tdataPetty_Cash_Dashboard[".originalPages"] = $tdataPetty_Cash_Dashboard[".pages"];
$tdataPetty_Cash_Dashboard[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\",\"search\":\"search\"}" );
$tdataPetty_Cash_Dashboard[".originalDefaultPages"] = $tdataPetty_Cash_Dashboard[".defaultPages"];


//	field labels
$fieldLabelsPetty_Cash_Dashboard = array();
$pageTitlesPetty_Cash_Dashboard = array();

if(mlang_getcurrentlang()=="English")
{
	$fieldLabelsPetty_Cash_Dashboard["English"] = array();
	$fieldLabelsPetty_Cash_Dashboard["English"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsPetty_Cash_Dashboard["English"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsPetty_Cash_Dashboard["English"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsPetty_Cash_Dashboard["English"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Chinese")
{
	$fieldLabelsPetty_Cash_Dashboard["Chinese"] = array();
	$fieldLabelsPetty_Cash_Dashboard["Chinese"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsPetty_Cash_Dashboard["Chinese"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsPetty_Cash_Dashboard["Chinese"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsPetty_Cash_Dashboard["Chinese"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Tagalog(Philippines)")
{
	$fieldLabelsPetty_Cash_Dashboard["Tagalog(Philippines)"] = array();
	$fieldLabelsPetty_Cash_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsPetty_Cash_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsPetty_Cash_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsPetty_Cash_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Thai")
{
	$fieldLabelsPetty_Cash_Dashboard["Thai"] = array();
	$fieldLabelsPetty_Cash_Dashboard["Thai"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsPetty_Cash_Dashboard["Thai"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsPetty_Cash_Dashboard["Thai"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsPetty_Cash_Dashboard["Thai"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}

//	search fields
$tdataPetty_Cash_Dashboard[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Transaction" );
$tdataPetty_Cash_Dashboard[".searchFields"]["pending_items_reminders_Transaction"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"No" );
$tdataPetty_Cash_Dashboard[".searchFields"]["pending_items_reminders_No"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"view" );
$tdataPetty_Cash_Dashboard[".searchFields"]["pending_items_reminders_view"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Create" );
$tdataPetty_Cash_Dashboard[".searchFields"]["pending_items_reminders_Create"] = $dashField;

// all search fields
$tdataPetty_Cash_Dashboard[".allSearchFields"] = array();
$tdataPetty_Cash_Dashboard[".allSearchFields"][] = "pending_items_reminders_Transaction";
$tdataPetty_Cash_Dashboard[".allSearchFields"][] = "pending_items_reminders_No";
$tdataPetty_Cash_Dashboard[".allSearchFields"][] = "pending_items_reminders_view";
$tdataPetty_Cash_Dashboard[".allSearchFields"][] = "pending_items_reminders_Create";

// good like search fields
$tdataPetty_Cash_Dashboard[".googleLikeFields"] = array();
$tdataPetty_Cash_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Transaction";
$tdataPetty_Cash_Dashboard[".googleLikeFields"][] = "pending_items_reminders_No";
$tdataPetty_Cash_Dashboard[".googleLikeFields"][] = "pending_items_reminders_view";
$tdataPetty_Cash_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Create";

$tdataPetty_Cash_Dashboard[".dashElements"] = array();

	$dbelement = array( "elementName" => "pending_items_reminders_report", "table" => "pending_items_reminders",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_0_1";

			

	$tdataPetty_Cash_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Approval_Dashboard_report", "table" => "For_Approval_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_1";

				$dbelement["height"] = 400;


	$tdataPetty_Cash_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Checking_Dashboard_report", "table" => "For_Checking_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_3_1";

			

	$tdataPetty_Cash_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "petty_cash_for_liquidation_report", "table" => "petty_cash_for_liquidation",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_0";

			$dbelement["width"] = 600;
	

	$tdataPetty_Cash_Dashboard[".dashElements"][] = $dbelement;

$tdataPetty_Cash_Dashboard[".shortTableName"] = "Petty_Cash_Dashboard";
$tdataPetty_Cash_Dashboard[".entityType"] = 4;



$tableEvents["Petty_Cash_Dashboard"] = new eventsBase;
$tdataPetty_Cash_Dashboard[".hasEvents"] = false;


$tdataPetty_Cash_Dashboard[".tableType"] = "dashboard";


																																																																																																																																																																																																																																				
$tdataPetty_Cash_Dashboard[".addPageEvents"] = false;

$tdataPetty_Cash_Dashboard[".isUseAjaxSuggest"] = true;

$tables_data["Petty_Cash_Dashboard"]=&$tdataPetty_Cash_Dashboard;
$field_labels["Petty_Cash_Dashboard"] = &$fieldLabelsPetty_Cash_Dashboard;
$page_titles["Petty_Cash_Dashboard"] = &$pageTitlesPetty_Cash_Dashboard;

?>